/* Generic Selectors */

body {
	font-family: "Helvetica", Helvetica, sans-serif;
	font-size: 12px;
	color: #cccccc;		
	background-color: #000000;
	/*margin: 0 0 0 0; top right bottom left*/	
}

p {
	width: 100%;
}

li {
	list-style-type: none;
	line-height: 100%;
	list-style-image: url(../images/arrowSmall.gif);
}


h1 {

	font-family: "Helvetica", Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #000000;
}

h2 {
	font-family: "Helvetica", Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #000000;
	border-bottom: 1px solid #cc0000;
}

h3 {
	font-family: "Helvetica", Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #cccccc;
}

h4 {
	font-family: "Helvetica", Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
}


/*************************  Pseudo classes *************************/

:link {
	color: #cccccc;
	text-decoration: none;
	font-weight: normal;
}
li :link {
	color: #cccccc;
	text-decoration: none;
	font-weight: normal;
}

:visited { 
color: #cccccc;
text-decoration: none;
font-weight: normal;
}

li :visited { 
color: #cccccc;
text-decoration: none;
font-weight: normal;
}

:hover {
color: rgb(204, 0, 0);
padding-bottom: 0px;
font-weight: normal;
text-decoration: none;

}
li :hover {
	display: block;
	color: rgb(204, 0, 0);
	padding-bottom: 0px;
	font-weight: normal;
	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #cc0000;	
}
  
:active { 
color: rgb(204, 0, 0);
font-weight: normal; 
} 
